Subject: Re: Agents Report - 8th Feb
From: Pritish Nandi <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>, saurabh <[email-masked]>, deeksha <[email-masked]>
Date: Tue, 9 Feb 2021 08:36:52 -0700 (MST)

Hi Sara, 

I will address this with the defaulters and review it again. 

Regards, 
Pritish 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>, "saurabh" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Tuesday, February 9, 2021 9:04:34 PM 
Subject: RE: Agents Report - 8th Feb 

Hi Ashish, 

Thank you, 

I have activated Chat for you. 

Please use the original form I’ve sent and save it on Teams Enterprise and Gaming, 

In folder “ General Overview”. 

[ mailto:[email-masked] | @Pritish Nandi ] please check Max length of call and Overdue tickets, I think it needs our attention. 

Thank you! 

	

Best regards ​​ 

Sara Aknooni 
Project Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

From: Ashish Dabral <[email-masked]> 
Sent: Tuesday, February 9, 2021 1:22 PM 
To: Sara Aknooni (SRAK) <[email-masked]> 
Cc: Heta Nyrhinen (HNYR) <[email-masked]>; Saurabh Dadu <[email-masked]>; Deeksha <[email-masked]>; Pritish Nandi <[email-masked]> 
Subject: Agents Report - 8th Feb 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hello Sara, 

Here is the attached agents report for 8th Feb. Could you please grant me access for chats as well so I can update the chat data as well? 

Regards, 
Ashish Dabral